#!/bin/sh
#
# prefedit launch script
# JPackage Project <http://www.jpackage.org/>

# Source functions library
. /usr/share/java-utils/java-functions

# Source system prefs
if [ -f /etc/prefedit.conf ] ; then
  . /etc/prefedit.conf
fi

# Source user prefs
if [ -f $HOME/.prefeditrc ] ; then
  . $HOME/.prefeditrc
fi

# Configuration
MAIN_CLASS=de.jppietsch.prefedit.PrefEdit

BASE_JARS=prefedit

# Set parameters
set_jvm
set_classpath $BASE_JARS

# Let's start
run "$@"
